* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */
body {
text-align:center;
min-height:100px;
min-width:500px;
}
#outer{
height:100%;
width:100%;
display:table;
vertical-align:middle;
}
#xcontainer {
text-align: center;
position:relative;
vertical-align:middle;
display:table-cell;
height: 100px;
}
#inner {
width: 500px;
background:transparent;
height: 100px;
text-align: center;
margin-left:auto;
margin-right:auto;
border:none;
}

.fumetto {
	background-color: #fff;
}